Version: app-arch/pdv 1.5.1-r2:0

Depends On: X? ( >=x11-libs/motif-2.3:0 >=x11-libs/libX11-1.0.0 >=x11-libs/libXt-1.0.0 >=x11-libs/libXext-1.0.0 >=x11-libs/libXp-1.0.0 ) >=app-portage/elt-patches-20170317 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:X

1.5.1-r2
"~amd64 ~hppa ppc x86 ~x86-linux ~ppc-macos"
comments powered by Disqus